uuid: f1e6c2ba-2ce8-425c-8bab-5637fc6cf0ea
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.hnoival
id: commerce_product_variation.hood.hnoival
field_name: hnoival
entity_type: commerce_product_variation
bundle: hood
label: 'Noise (db)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
